<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

widget( "fhead" );
include( $path_cache.DS."mod_b2b_Shared_fhead.php" );
echo "<body class=\"mainbg\">\r\n\t<div id=\"mainhearder\">";
echo "<s";
echo "pan>您的位置：<a href=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&a=Home\">直销商管理系统</a></span></div>\r\n\t<div id=\"defaulthearder\"><img src=\"";
echo $vd['content'];
echo "images/icon_xtaq.gif\" align=\"absbottom\"></div>\r\n\t\r\n\t<table width=\"98%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n\t<tr>\r\n\t<td class=\"tableleft\">\r\n\t\t<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n\t\t<tr>\r\n\t\t<td valign=\"middle\" class=\"rz1\">";
echo "<s";
echo "trong>您的帐户当前安全指数</strong>：\r\n\t\t\r\n\t\t<img src=\"";
echo $vd['content'];
echo "images/aq_";
echo $vd['lv'];
echo ".gif\" align=\"absmiddle\">　　　　　　<a href=\"index.php?m=mod_agent&c=security&a=check\"><img src=\"";
echo $vd['content'];
echo "images/icon_aq.gif\" border=\"0\" align=\"absmiddle\"></a></td>\r\n\t\t</tr>\r\n\t\t</table>\r\n\t</td>\r\n\t</tr>\r\n\t</table>\r\n\t<br>\r\n\t\r\n\t<div id=\"defaulthearder\"><img src=\"";
echo $vd['content'];
echo "images/icon_dlrz.gif\" align=\"absbottom\" /></div>\r\n\t<table width=\"98%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n\t<tr>\r\n\t<td class=\"tableleft\">\r\n\t\t<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"table1\">\r\n\t\t<tr>\r\n\t\t<td class=\"rz\">　";
echo "<s";
echo "trong>上次登录时间：</strong>";
echo $vd['logininfo']['lastdate'];
echo "　　";
echo "<s";
echo "trong>上次登录IP：</strong>";
echo $vd['logininfo']['lastip'];
echo "　　";
echo "<s";
echo "trong>上次登录用户：</strong>";
if ( $vd['logininfo']['lastloginaccount'] == 0 )
{
				echo "<font color=\"#0000ff\">总账号</font>";
}
else
{
				echo "<font color=\"#ff0000\">员工号(";
				echo $vd['logininfo']['lastloginaccount'];
				echo ")</font>";
}
echo "　　";
echo "<s";
echo "trong>上次登录方式：</strong>";
if ( $vd['logininfo']['lastlogintype'] == 0 )
{
				echo "<font color=\"#0000ff\">网页登陆</font>";
}
else
{
				echo "<font color=\"#ff0000\">登陆器登陆</font>";
}
echo "\t\t<br>　";
echo "<s";
echo "trong>本次登录时间：</strong>";
echo $vd['logininfo']['thisdate'];
echo "　　";
echo "<s";
echo "trong>本次登录IP：</strong>";
echo $vd['logininfo']['thisip'];
echo "　　";
echo "<s";
echo "trong>本次登录用户：</strong>";
if ( $vd['logininfo']['thisloginaccount'] == 0 )
{
				echo "<font color=\"#0000ff\">总账号</font>";
}
else
{
				echo "<font color=\"#ff0000\">员工号(";
				echo $vd['logininfo']['thisloginaccount'];
				echo ")</font>";
}
echo "　　";
echo "<s";
echo "trong>本次登录方式：</strong>";
if ( $vd['logininfo']['thislogintype'] == 0 )
{
				echo "<font color=\"#0000ff\">网页登陆</font>";
}
else
{
				echo "<font color=\"#ff0000\">登陆器登陆</font>";
}
echo "\t\t</td>\r\n\t\t</tr>\r\n\t\t</table>\r\n\t</td>\r\n\t</tr>\r\n\t</table>\r\n\t\r\n\t<br>\r\n\t<div id=\"defaulthearder\"><img src=\"";
echo $vd['content'];
echo "images/icon_tjgg.gif\" align=\"absbottom\" /></div>\r\n\t<table width=\"98%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n\t<tr>\r\n\t<td class=\"tableleft\">\r\n\t\t<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"table1\">\r\n\t\t<tr>\r\n\t\t<td class=\"tjgg\">\r\n\t\t<div id=\"gg\">\r\n\t\t<ul>\r\n\t\t\t";
$i = 0;
foreach ( $vd['price'] as $a )
{
				echo "      <li>";
				echo "<s";
				echo "pan>";
				echo $this->DateFormat( $a['ndate'], "Y-m-d" );
				echo "</span><a href=\"";
				if ( $a['titlelink'] != "" )
				{
								echo $a['titlelink'];
								echo "\" target=\"_blank\"";
				}
				else
				{
								echo $vd['root'];
								echo "article/";
								if ( 0 < $vd['vip'] )
								{
												echo "?";
												echo $a['id'];
								}
								else
								{
												echo $a['id'];
												echo ".html";
								}
								echo "\" target=\"_blank\"";
				}
				echo " title=\"";
				echo $a['title'];
				echo "\"><font color=\"";
				echo $a['titlecolor'];
				echo "\">";
				subtext( $a['title'], 29 );
				echo "</font></a></li>\r\n      ";
				++$i;
}
echo "\t\t</ul>\r\n\t\t</div>\r\n\t\t</td>\r\n\t\t</tr>\r\n\t\t</table>\r\n\t</td>\r\n\t</tr>\r\n\t</table>\r\n\t<br>\r\n";
widget( "ffoot" );
include( $path_cache.DS."mod_b2b_Shared_ffoot.php" );
?>
